
/* ****************** 1칸 레이아웃  ****************** */

.layout_83238_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83238_ > div:after {content:''; display:block; clear:both;}
.layout_83238_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83238_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83237_ {font-size:0;}
.title_83237_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83237_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83237_.style_top p {padding-top:10px;}
.title_83237_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83237_.style_right p {padding-right:14px;}
.title_83237_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83237_.style_bottom p {padding-bottom:12px;}
.title_83237_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83237_.style_left p {padding-left:14px;}
.title_83237_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83237_.style_circle1 p {padding-left:20px;}
.title_83237_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83237_.style_circle2 p {padding-left:20px;}
.title_83237_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83819_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83819_ > div {margin-left:-20px;}
.layout_83819_ > div:after {content:''; display:block; clear:both;}
.layout_83819_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83819_ > div > .container_1 {width:66.666666666667%;}
.layout_83819_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83819_ > div > .container_1 { width:100%; }
	.layout_83819_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83819_ {min-width:1000px;}
}

/* ****************** 뉴스기사 출력 - 목록형 썸네일  ****************** */

	.pm-gisa_list_thumnail__83821_ * {box-sizing:border-box}
	.pm-gisa_list_thumnail__83821_ a {display:block;color:#fff}
	.pm-gisa_list_thumnail__83821_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_list_thumnail__83821_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_list_thumnail__83821_ li {position:relative;border-bottom:1px solid #fff}
	.pm-gisa_list_thumnail__83821_ li:first-child {border-top:1px solid #fff}
	.pm-gisa_list_thumnail__83821_ li > a,
	.pm-gisa_list_thumnail__83821_ li > div {display:block;width:100%;padding:5px 10px}

	.pm-gisa_list_thumnail__83821_ .figure {width:315px;padding-right:5px}
	.pm-gisa_list_thumnail__83821_ .figure > div {padding:5px}
	.pm-gisa_list_thumnail__83821_ .figure img {display:block;margin:0 auto}

	.pm-gisa_list_thumnail__83821_ dl {display:table;width:100%;margin:0;font-size:15px;line-height:1.6em;table-layout:fixed}
	.pm-gisa_list_thumnail__83821_ dl dt {display:table-cell;text-align:left}
	.pm-gisa_list_thumnail__83821_ dl dt span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_list_thumnail__83821_ dl dd {display:none;margin:0;text-align:right}
	.pm-gisa_list_thumnail__83821_ dl dd span {padding-left:10px}
	.pm-gisa_list_thumnail__83821_ dl .title1 {font-size:15px;color:#333;font-weight:600;}
	.pm-gisa_list_thumnail__83821_ dl .date {font-size:12px;color:#888}

	.pm-gisa_list_thumnail__83821_ > div {display:table;width:100%;table-layout:fixed}
	.pm-gisa_list_thumnail__83821_ .view {display:table-cell;width:315px;vertical-align:top}
	.pm-gisa_list_thumnail__83821_ .thum {display:table-cell;vertical-align:top}
	.pm-gisa_list_thumnail__83821_ .thum .on .title1 {color:#023099}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__83235_ { margin:0 auto}
	.pm-banner_slide_basic__83235_ a {border:none}
	.pm-banner_slide_basic__83235_ a img {border:none}
	.pm-banner_slide_basic__83235_ .owl-item {}
	.pm-banner_slide_basic__83235_ .item {position:relative}

	.pm-banner_slide_basic__83235_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__83235_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__83235_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__83235_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__83235_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__83235_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__83235_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__83235_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__83235_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__83235_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__83235_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__83235_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__83235_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__83235_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83674_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83674_ > div:after {content:''; display:block; clear:both;}
.layout_83674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83674_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83822_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_83822_ * {box-sizing:border-box;}
.img_83822_ a {display:block; text-decoration:none;}
.img_83822_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83216_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83216_ > div {margin-left:-30px;}
.layout_83216_ > div:after {content:''; display:block; clear:both;}
.layout_83216_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83216_ > div > .container_1 {width:66.666666666667%;}
.layout_83216_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83216_ > div > .container_1 { width:100%; }
	.layout_83216_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83216_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83668_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83668_ * {box-sizing:border-box;}
.img_83668_ a {display:block; text-decoration:none;}
.img_83668_ img {max-width:100%; vertical-align:top;}

/* ****************** 뉴스기사 출력 - 웹진형  ****************** */

	.pm-gisa_webzine__83217_ * {box-sizing:border-box}
	.pm-gisa_webzine__83217_ a {display:block;color:#fff}
	.pm-gisa_webzine__83217_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine__83217_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine__83217_ li {position:relative;border-bottom:1px solid #d5d5d5}
	.pm-gisa_webzine__83217_ li:first-child {border-top:1px solid #d5d5d5}
	.pm-gisa_webzine__83217_ li > a,
	.pm-gisa_webzine__83217_ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

	.pm-gisa_webzine__83217_ .figure {display:table-cell;width:217px;padding-right:15px}
	.pm-gisa_webzine__83217_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-gisa_webzine__83217_ .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine__83217_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine__83217_ dl:after {content:'';display:block;clear:both}
	.pm-gisa_webzine__83217_ dl dt {text-align:left}
	.pm-gisa_webzine__83217_ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine__83217_ dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine__83217_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-gisa_webzine__83217_ dl .title1 {font-size:18px;font-weight:bold;color:#000}
	.pm-gisa_webzine__83217_ dl .body {display:block;font-size:13px;color:#888}

/* ****************** 이미지  ****************** */

.img_83671_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83671_ * {box-sizing:border-box;}
.img_83671_ a {display:block; text-decoration:none;}
.img_83671_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_83803_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_83803_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 뉴스기사 출력 - 앨범형  ****************** */

	.pm-gisa_album__83670_ * {box-sizing:border-box}
	.pm-gisa_album__83670_ a {display:block;color:#fff}
	.pm-gisa_album__83670_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album__83670_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album__83670_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#000;text-align:center;}

	.pm-gisa_album__83670_ li {float:left;position:relative}
	.pm-gisa_album__83670_ li.clear {clear:both}
	.pm-gisa_album__83670_ li > a,
	.pm-gisa_album__83670_ li > div {display:block;width:100%;padding:10px 10px 15px;text-align:center}

	.pm-gisa_album__83670_ .figure {max-width:304px;margin:0 auto}
	.pm-gisa_album__83670_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album__83670_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album__83670_ dl {margin:0;font-size:14px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album__83670_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album__83670_ dl dd {margin:0}
	.pm-gisa_album__83670_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album__83670_ dl .title1 {overflow:hidden;font-size:14px;color:#000;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album__83670_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album__83670_.col_2 li {width:50%}
	.pm-gisa_album__83670_.col_3 li {width:33.33%}
	.pm-gisa_album__83670_.col_4 li {width:25%}
	.pm-gisa_album__83670_.col_5 li {width:20%}

/* ****************** 이미지  ****************** */

.img_83667_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83667_ * {box-sizing:border-box;}
.img_83667_ a {display:block; text-decoration:none;}
.img_83667_ img {max-width:100%; vertical-align:top;}

/* ****************** 뉴스기사 출력 - 웹진형 슬라이드  ****************** */

	.pm-gisa_webzine_slide__83802_ * {box-sizing:border-box}
	.pm-gisa_webzine_slide__83802_ a {display:block;color:#fff}
	.pm-gisa_webzine_slide__83802_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine_slide__83802_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine_slide__83802_ li {display:none;position:relative;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
	.pm-gisa_webzine_slide__83802_ li.on {display:block}
	.pm-gisa_webzine_slide__83802_ li > a,
	.pm-gisa_webzine_slide__83802_ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

	.pm-gisa_webzine_slide__83802_ .figure {display:table-cell;width:217px;padding-right:15px}
	.pm-gisa_webzine_slide__83802_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-gisa_webzine_slide__83802_ .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine_slide__83802_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine_slide__83802_ dl:after {content:'';display:block;clear:both}
	.pm-gisa_webzine_slide__83802_ dl dt {text-align:left}
	.pm-gisa_webzine_slide__83802_ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine_slide__83802_ dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine_slide__83802_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-gisa_webzine_slide__83802_ dl .title1 {padding-right:40px;font-size:18px;font-weight:bold;color:#333}
	.pm-gisa_webzine_slide__83802_ dl .body {display:block;font-size:13px;color:#888}

	.pm-gisa_webzine_slide__83802_ {position:relative}
	.pm-gisa_webzine_slide__83802_ .buttons {position:absolute;right:6px;top:12px}
	.pm-gisa_webzine_slide__83802_ .buttons:after {content:'';display:block;clear:both}
	.pm-gisa_webzine_slide__83802_ .buttons button {float:left;position:relative;width:20px;height:20px;margin:0 1px;border:1px solid #ccc;background:#eee;text-indent:-9999px}
	.pm-gisa_webzine_slide__83802_ .buttons button:hover {background:#ddd}
	.pm-gisa_webzine_slide__83802_ .buttons button:before {position:absolute;left:50%;top:50%;border-width:6px;border-style:solid}
	.pm-gisa_webzine_slide__83802_ .prev:before {content:'';margin:-6px -9px;border-color:transparent #666 transparent transparent}
	.pm-gisa_webzine_slide__83802_ .next:before {content:'';margin:-6px -3px;border-color:transparent transparent transparent #666}

/* ****************** 뉴스기사 출력 - 앨범형 썸네일  ****************** */

	.pm-gisa_album_thumnail__83234_ * {box-sizing:border-box}
	.pm-gisa_album_thumnail__83234_ a {display:block;color:#fff}
	.pm-gisa_album_thumnail__83234_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album_thumnail__83234_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album_thumnail__83234_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album_thumnail__83234_ li {float:left;position:relative;width:20%}
	.pm-gisa_album_thumnail__83234_ li.clear {clear:both}
	.pm-gisa_album_thumnail__83234_ li > a,
	.pm-gisa_album_thumnail__83234_ li > div {display:block;width:100%;padding:2px;text-align:center}

	.pm-gisa_album_thumnail__83234_ .figure {max-width:324px;margin:0 auto}
	.pm-gisa_album_thumnail__83234_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album_thumnail__83234_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album_thumnail__83234_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album_thumnail__83234_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album_thumnail__83234_ dl dd {margin:0}
	.pm-gisa_album_thumnail__83234_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album_thumnail__83234_ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album_thumnail__83234_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album_thumnail__83234_ > div {width:100%}
	.pm-gisa_album_thumnail__83234_ .view {text-align:center}
	.pm-gisa_album_thumnail__83234_ .view dl .title1 {font-size:16px;font-weight:bold}
	.pm-gisa_album_thumnail__83234_ .thum {margin-top:10px}
	.pm-gisa_album_thumnail__83234_ .thum .figure {max-width:68px}
	.pm-gisa_album_thumnail__83234_ .thum .figure > div {padding:1px;background:#ccc}
	.pm-gisa_album_thumnail__83234_ .thum .on .figure > div {background:#d00000}
	.pm-gisa_album_thumnail__83234_ .thum dl {display:none}
	.pm-gisa_album_thumnail__83234_ .thum .on .title1 {color:#d00000}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83256_ {font-size:0;}
.button_title_83256_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83256_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 웹진 + 목록형  ****************** */

	.pm-gisa_webzine_list__83257_ * {box-sizing:border-box}
	.pm-gisa_webzine_list__83257_ a {display:block;color:#fff}
	.pm-gisa_webzine_list__83257_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine_list__83257_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine_list__83257_ li {position:relative;border-bottom:0px solid #ccc}
	.pm-gisa_webzine_list__83257_ li:first-child {border-top:0px solid #ccc}
	.pm-gisa_webzine_list__83257_ li > a,
	.pm-gisa_webzine_list__83257_ li > div {display:table;width:100%;table-layout:fixed}

	.pm-gisa_webzine_list__83257_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine_list__83257_ dl:after {content:'';display:block;clear:both}

	.pm-gisa_webzine_list__83257_ .webzine > a,
	.pm-gisa_webzine_list__83257_ .webzine > div {padding:5px 0px}
	.pm-gisa_webzine_list__83257_ .webzine .figure {display:table-cell;width:137px;padding-right:15px}
	.pm-gisa_webzine_list__83257_ .webzine .figure > div {padding:1px}
	.pm-gisa_webzine_list__83257_ .webzine .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine_list__83257_ .webzine dl dt {text-align:left}
	.pm-gisa_webzine_list__83257_ .webzine dl dt span {display:block;overflow:hidden;padding:0 5px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine_list__83257_ .webzine dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine_list__83257_ .webzine dl dd span {padding:5px 0;padding-right:10px}
	.pm-gisa_webzine_list__83257_ .webzine dl .title1 {font-size:14px;font-weight:bold;color:#333}
	.pm-gisa_webzine_list__83257_ .webzine dl .date {font-size:12px;color:#888}
	.pm-gisa_webzine_list__83257_ .webzine dl .body {display:block;font-size:13px;color:#888}

	.pm-gisa_webzine_list__83257_ .list > a,
	.pm-gisa_webzine_list__83257_ .list > div {padding:5px 5px}
	.pm-gisa_webzine_list__83257_ .list .figure {display:table-cell;width:37px;padding-right:15px}
	.pm-gisa_webzine_list__83257_ .list .figure > div {padding:1px}
	.pm-gisa_webzine_list__83257_ .list .figure img {display:block;margin:0 auto}
	.pm-gisa_webzine_list__83257_ .list dl {padding-right:10px}
	.pm-gisa_webzine_list__83257_ .list dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_webzine_list__83257_ .list dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-gisa_webzine_list__83257_ .list dl .title1 {font-size:13px;color:#333}
	.pm-gisa_webzine_list__83257_ .list dl .date {font-size:12px;color:#888}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83260_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83260_ > div {margin-left:-30px;}
.layout_83260_ > div:after {content:''; display:block; clear:both;}
.layout_83260_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83260_ > div > .container_1 {width:50%;}
.layout_83260_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83260_ > div > .container_1 { width:100%; }
	.layout_83260_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83260_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83263_ {font-size:0;}
.button_title_83263_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83263_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 앨범형  ****************** */

	.pm-gisa_album__83262_ * {box-sizing:border-box}
	.pm-gisa_album__83262_ a {display:block;color:#fff}
	.pm-gisa_album__83262_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album__83262_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album__83262_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album__83262_ li {float:left;position:relative}
	.pm-gisa_album__83262_ li.clear {clear:both}
	.pm-gisa_album__83262_ li > a,
	.pm-gisa_album__83262_ li > div {display:block;width:100%;padding:10px 10px 5px 5px;text-align:center}

	.pm-gisa_album__83262_ .figure {max-width:254px;margin:0 auto}
	.pm-gisa_album__83262_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album__83262_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album__83262_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album__83262_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album__83262_ dl dd {margin:0}
	.pm-gisa_album__83262_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album__83262_ dl .title1 {overflow:hidden;font-size:15px;color:#000;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album__83262_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album__83262_.col_2 li {width:50%}
	.pm-gisa_album__83262_.col_3 li {width:33.33%}
	.pm-gisa_album__83262_.col_4 li {width:25%}
	.pm-gisa_album__83262_.col_5 li {width:20%}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83264_ {font-size:0;}
.button_title_83264_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83264_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 목록형 세로 슬라이드  ****************** */

	.pm-gisa_list_vertical_slide__83272_ {display:none;border-top:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83272_.on {display:block}
	.pm-gisa_list_vertical_slide__83272_ .bxslider * {box-sizing:border-box}
	.pm-gisa_list_vertical_slide__83272_ a {display:block;color:#333}
	.pm-gisa_list_vertical_slide__83272_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_list_vertical_slide__83272_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_list_vertical_slide__83272_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83272_ li:first-child {border-top:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83272_ li > a,
	.pm-gisa_list_vertical_slide__83272_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-gisa_list_vertical_slide__83272_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-gisa_list_vertical_slide__83272_ .figure > div {padding:1px}
	.pm-gisa_list_vertical_slide__83272_ .figure img {display:block;margin:0 auto}

	.pm-gisa_list_vertical_slide__83272_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_list_vertical_slide__83272_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-gisa_list_vertical_slide__83272_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

	.pm-gisa_list_vertical_slide__83272_ dl span {display:inline-block}
	.pm-gisa_list_vertical_slide__83272_ dl .title1 {font-size:13px;color:#333}
	.pm-gisa_list_vertical_slide__83272_ dl .date {font-size:12px;color:#888}
	.pm-gisa_list_vertical_slide__83272_ a:hover .title1 {color:#0623a1}

	.pm-gisa_list_vertical_slide__83272_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83251_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83251_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_83251_.space_normal a {padding:.6em 1.2em;}
.icon_button_83251_.space_wide a {padding:.6em 2em;}
.icon_button_83251_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83251_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
